View Single Post
Old 04-13-2012, 02:24 PM   #25
wolftail
Connoisseur
wolftail will blow your mind, man!wolftail will blow your mind, man!wolftail will blow your mind, man!wolftail will blow your mind, man!wolftail will blow your mind, man!wolftail will blow your mind, man!wolftail will blow your mind, man!wolftail will blow your mind, man!wolftail will blow your mind, man!wolftail will blow your mind, man!wolftail will blow your mind, man!
 
wolftail's Avatar
 
Posts: 58
Karma: 57554
Join Date: Jan 2012
Location: Romania
Device: Kindle Touch
Unhappy Not working on KT 5.1 firmware

Sadly all Dev Kindlets do not work anymore on Kindle Touch with firmware 5.1. The error generated: "The item you attempted to open is incompatible with this Kindle. Please try to update your Kindle from Settings. If the problem persists, contact Kindle Customer at www.kindle.com/support ."

FontHack, Krosswords and Snake do this so it's safe to assume that all Dev Kindlets have this problem. (Snake was made for K3 but even if it didn't work, it used to start without errors on KT).
wolftail is offline   Reply With Quote